<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11542" systemVersion="16B2555" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11524"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Light.otf">
            <string>SFUIDisplay-Light</string>
        </array>
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="ReceiverListingCell" rowHeight="270" id="F62-I8-xka" customClass="ReceiverListingCell" customModule="Looplist" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="380" height="270"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="F62-I8-xka" id="8ud-zM-z7L">
                <rect key="frame" x="0.0" y="0.0" width="380" height="269"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="APC-Kb-Pix">
                        <rect key="frame" x="190" y="18" width="0.0" height="14"/>
                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="14" id="OGP-V1-HSt"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="9"/>
                        <color key="textColor" red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="pYI-lm-5T3">
                        <rect key="frame" x="11" y="235.5" width="29" height="29"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="29" id="eLT-KS-T3y"/>
                            <constraint firstAttribute="width" constant="29" id="ofK-uP-2T3"/>
                        </constraints>
                    </imageView>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Messaging Tail Receiver" translatesAutoresizingMaskIntoConstraints="NO" id="oJZ-iN-y9m">
                        <rect key="frame" x="44" y="249.5" width="7" height="10"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="7" id="LqN-mq-UFK"/>
                            <constraint firstAttribute="height" constant="10" id="wf4-i9-NFV"/>
                        </constraints>
                    </imageView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LCd-Qz-Zdp">
                        <rect key="frame" x="51" y="27.5" width="269" height="237"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="ggw-gW-RIH">
                                <rect key="frame" x="20" y="20" width="229" height="155"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="155" id="WNi-fH-UgN"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="U9W-hX-g0h">
                                <rect key="frame" x="20" y="175" width="229" height="45"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="mUH-DZ-GQY">
                                        <rect key="frame" x="8" y="8" width="213" height="29"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillProportionally" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="0i1-gd-1mH">
                                                <rect key="frame" x="0.0" y="0.0" width="213" height="14.5"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hAj-eI-1Gu">
                                                        <rect key="frame" x="0.0" y="0.0" width="202" height="14.5"/>
                                                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                        <color key="textColor" red="0.32549019610000002" green="0.32549019610000002" blue="0.32549019610000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="right-arrow-small-dark" translatesAutoresizingMaskIntoConstraints="NO" id="UEE-u2-p4t">
                                                        <rect key="frame" x="207" y="2.5" width="6" height="10"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="6" id="FN8-UF-WiB"/>
                                                            <constraint firstAttribute="height" constant="10" id="uvF-al-ECQ"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="hAj-eI-1Gu" firstAttribute="leading" secondItem="0i1-gd-1mH" secondAttribute="leading" id="OUi-EA-r2S"/>
                                                    <constraint firstAttribute="bottom" secondItem="hAj-eI-1Gu" secondAttribute="bottom" id="flY-oR-7Un"/>
                                                    <constraint firstItem="hAj-eI-1Gu" firstAttribute="top" secondItem="0i1-gd-1mH" secondAttribute="top" id="jyR-Fz-Mj0"/>
                                                    <constraint firstItem="UEE-u2-p4t" firstAttribute="leading" secondItem="hAj-eI-1Gu" secondAttribute="trailing" id="klX-b6-UWu"/>
                                                </constraints>
                                                <variation key="default">
                                                    <mask key="constraints">
                                                        <exclude reference="klX-b6-UWu"/>
                                                    </mask>
                                                </variation>
                                            </stackView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2g5-KK-Osa">
                                                <rect key="frame" x="0.0" y="14.5" width="213" height="14.5"/>
                                                <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="12"/>
                                                <color key="textColor" red="0.32549019610000002" green="0.32549019610000002" blue="0.32549019610000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="0i1-gd-1mH" secondAttribute="trailing" id="51s-K2-27S"/>
                                            <constraint firstItem="2g5-KK-Osa" firstAttribute="top" secondItem="0i1-gd-1mH" secondAttribute="bottom" id="T0u-y1-ZEM"/>
                                            <constraint firstItem="2g5-KK-Osa" firstAttribute="trailing" secondItem="0i1-gd-1mH" secondAttribute="trailing" id="VHe-7b-nGc"/>
                                            <constraint firstItem="0i1-gd-1mH" firstAttribute="leading" secondItem="mUH-DZ-GQY" secondAttribute="leading" id="XPC-bW-r9c"/>
                                            <constraint firstItem="0i1-gd-1mH" firstAttribute="top" secondItem="mUH-DZ-GQY" secondAttribute="top" id="bsu-i4-LX1"/>
                                            <constraint firstAttribute="trailing" secondItem="0i1-gd-1mH" secondAttribute="trailing" id="uYR-6o-Mm2"/>
                                            <constraint firstItem="0i1-gd-1mH" firstAttribute="leading" secondItem="mUH-DZ-GQY" secondAttribute="leading" id="z07-LG-NUA"/>
                                            <constraint firstItem="0i1-gd-1mH" firstAttribute="top" secondItem="mUH-DZ-GQY" secondAttribute="top" id="zzk-Ye-SMS"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="mUH-DZ-GQY" firstAttribute="top" secondItem="U9W-hX-g0h" secondAttribute="top" constant="8" id="1dT-vY-ejy"/>
                                    <constraint firstAttribute="trailing" secondItem="mUH-DZ-GQY" secondAttribute="trailing" constant="8" id="2C0-MU-E1z"/>
                                    <constraint firstAttribute="bottom" secondItem="mUH-DZ-GQY" secondAttribute="bottom" constant="8" id="32K-2s-xTR"/>
                                    <constraint firstItem="mUH-DZ-GQY" firstAttribute="leading" secondItem="U9W-hX-g0h" secondAttribute="leading" constant="8" id="pdq-ko-m0b"/>
                                    <constraint firstAttribute="height" constant="45" id="uG0-G1-M9F"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="0.25" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="ggw-gW-RIH" secondAttribute="trailing" constant="20" id="1Z1-6g-ZaW"/>
                            <constraint firstItem="U9W-hX-g0h" firstAttribute="leading" secondItem="LCd-Qz-Zdp" secondAttribute="leading" constant="20" id="AZU-es-apn"/>
                            <constraint firstAttribute="trailing" secondItem="U9W-hX-g0h" secondAttribute="trailing" constant="20" id="Cio-A2-z3z"/>
                            <constraint firstAttribute="height" constant="237" id="VDA-jY-BDc"/>
                            <constraint firstItem="ggw-gW-RIH" firstAttribute="top" secondItem="LCd-Qz-Zdp" secondAttribute="top" constant="20" id="Wbb-Iy-20O"/>
                            <constraint firstItem="U9W-hX-g0h" firstAttribute="top" secondItem="ggw-gW-RIH" secondAttribute="bottom" id="eyJ-Dv-s9t"/>
                            <constraint firstItem="ggw-gW-RIH" firstAttribute="leading" secondItem="LCd-Qz-Zdp" secondAttribute="leading" constant="20" id="fub-7I-Uzn"/>
                            <constraint firstAttribute="width" constant="269" id="keV-bZ-LKc"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KMg-6n-OuA">
                        <rect key="frame" x="24" y="24.5" width="158" height="1"/>
                        <color key="backgroundColor" red="0.91372549020000005" green="0.91372549020000005" blue="0.91372549020000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="4z9-NK-VDI"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jcf-ub-cjc">
                        <rect key="frame" x="198" y="24.5" width="158" height="1"/>
                        <color key="backgroundColor" red="0.91372549020000005" green="0.91372549020000005" blue="0.91372549020000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Jyw-FO-W3Q"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                <constraints>
                    <constraint firstItem="LCd-Qz-Zdp" firstAttribute="bottom" secondItem="pYI-lm-5T3" secondAttribute="bottom" id="3p7-Af-SJE"/>
                    <constraint firstItem="KMg-6n-OuA" firstAttribute="centerY" secondItem="APC-Kb-Pix" secondAttribute="centerY" id="6Sj-Yh-1Dn"/>
                    <constraint firstAttribute="bottomMargin" secondItem="pYI-lm-5T3" secondAttribute="bottom" constant="-3" id="9lB-6Z-18U"/>
                    <constraint firstItem="pYI-lm-5T3" firstAttribute="leading" secondItem="8ud-zM-z7L" secondAttribute="leadingMargin" constant="3" id="BxK-BL-ksS"/>
                    <constraint firstItem="APC-Kb-Pix" firstAttribute="top" secondItem="8ud-zM-z7L" secondAttribute="topMargin" constant="10" id="Mom-Bm-UdS"/>
                    <constraint firstItem="APC-Kb-Pix" firstAttribute="centerX" secondItem="8ud-zM-z7L" secondAttribute="centerX" id="PGx-uQ-yZJ"/>
                    <constraint firstItem="oJZ-iN-y9m" firstAttribute="bottom" secondItem="LCd-Qz-Zdp" secondAttribute="bottom" constant="-5" id="VM5-eb-kB7"/>
                    <constraint firstItem="Jcf-ub-cjc" firstAttribute="centerY" secondItem="APC-Kb-Pix" secondAttribute="centerY" id="Vts-vB-p2R"/>
                    <constraint firstItem="LCd-Qz-Zdp" firstAttribute="leading" secondItem="oJZ-iN-y9m" secondAttribute="trailing" id="ZtH-Kl-gej"/>
                    <constraint firstItem="KMg-6n-OuA" firstAttribute="leading" secondItem="8ud-zM-z7L" secondAttribute="leadingMargin" constant="16" id="al6-6d-ob9"/>
                    <constraint firstItem="pYI-lm-5T3" firstAttribute="top" secondItem="8ud-zM-z7L" secondAttribute="topMargin" constant="5" id="cFT-r1-oAI"/>
                    <constraint firstItem="Jcf-ub-cjc" firstAttribute="leading" secondItem="APC-Kb-Pix" secondAttribute="trailing" constant="8" id="cjS-8T-ViW"/>
                    <constraint firstItem="pYI-lm-5T3" firstAttribute="leading" secondItem="8ud-zM-z7L" secondAttribute="leadingMargin" constant="3" id="dLP-NA-xKF"/>
                    <constraint firstItem="oJZ-iN-y9m" firstAttribute="leading" secondItem="pYI-lm-5T3" secondAttribute="trailing" constant="4" id="hBZ-2k-xXM"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Jcf-ub-cjc" secondAttribute="trailing" constant="16" id="hh7-mk-FiY"/>
                    <constraint firstItem="APC-Kb-Pix" firstAttribute="leading" secondItem="KMg-6n-OuA" secondAttribute="trailing" constant="8" id="ucf-3v-wi0"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="cFT-r1-oAI"/>
                        <exclude reference="dLP-NA-xKF"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <connections>
                <outlet property="backgroundOverlayView" destination="LCd-Qz-Zdp" id="6LQ-rc-pZ3"/>
                <outlet property="dateLabel" destination="APC-Kb-Pix" id="Heh-mw-kxN"/>
                <outlet property="leftView" destination="KMg-6n-OuA" id="e0Z-Qy-0lL"/>
                <outlet property="listingImageView" destination="ggw-gW-RIH" id="bhC-Rf-ovP"/>
                <outlet property="listingNameLabel" destination="hAj-eI-1Gu" id="dfU-gq-8yV"/>
                <outlet property="listingPriceLabel" destination="2g5-KK-Osa" id="sdp-te-RAg"/>
                <outlet property="profilePicture" destination="pYI-lm-5T3" id="Vup-4A-ugl"/>
                <outlet property="rightView" destination="Jcf-ub-cjc" id="edz-XV-F0f"/>
            </connections>
            <point key="canvasLocation" x="900" y="287"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Messaging Tail Receiver" width="6" height="8"/>
        <image name="right-arrow-small-dark" width="8" height="12"/>
    </resources>
</document>
